enableVersioning: true
handle: diplomes
name: Diplômés
previewTargets:
  -
    label: 'Page entrée primaire'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  8a07d975-ebf6-4a30-be1c-7882fa6f9c83:
    enabledByDefault: true
    hasUrls: true
    template: diplomes
    uriFormat: 'diplomes/{slug}'
structure:
  maxLevels: null
  uid: e969d071-5dc7-4236-9b1b-2027059a94b3
type: structure
